#searchResults .pageLink {
    font-size: 12px;
    color: #999;
    margin: 2px 0 8px 0;
    padding: 0;
    display: block;
}

#searchResults .searchResult {
    margin-bottom: 16px;
    margin-top: 24px;
}

#searchResults .searchResult h3 {
    margin-bottom: 0;
    padding-bottom: 0;
}

#searchResults .searchResult p {
    margin-top: 4px;
}

.cm_search i.fa{
    font-size:16px;
}

div.ccm-page .cm_search .btn-primary{
    color: #fff;
    background-color: #186b96;
    border-color: #186b96;
   
}